/* No comment provided by engineer. */
"%1$@: %2$@" = "%1$@: %2$@";

/* No comment provided by engineer. */
"CPU.CPU" = "Processor";

/* No comment provided by engineer. */
"CPU.System" = "System";

/* No comment provided by engineer. */
"CPU.User" = "Användare";

/* No comment provided by engineer. */
"Sensors.Automatic" = "Automatiskt";

/* No comment provided by engineer. */
"Sensors.Degrees" = "Grader";

/* No comment provided by engineer. */
"Units.Celsius" = "Celsius";

/* No comment provided by engineer. */
"Units.Fahrenheit" = "Fahrenheit";

/* No comment provided by engineer. */
"Units.Kelvin" = "Kelvin";

